#front-tab {
    margin-bottom: 15px;
}

#front-tab .front-tab-head{
    background: #1481b5;
    padding-top: 7px;
}

#front-tab .front-tab-head div{
    display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
    width: 43%;
    font-family: "yummo-bold";
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 4px 2px;
    cursor: pointer;
}

#front-tab .front-tab-head .selected{
    background: #fff;
    color: #515050;
}

.h-manifestations {margin-left: 13px}

#front-tab .front-tab-content .front-tab-item {
    display: none;
}
#front-tab .front-tab-content .front-tab-item.visible {
    display: block;
}
#front-tab ul{
    margin:0;
    padding:0
}
#front-tab .front-tab-content {
    background: #fff;
    border-bottom: 5px solid #1481b5;
    padding-top: 10px;
    padding-bottom: 5px;
}

#front-tab .front-tab-content {
    padding: 0px 10px;
}

#front-tab .front-tab-content li{
    border-top: 1px dotted #cbcdcf;
    margin-bottom: 6px;
    padding-top: 5px;
    list-style-position: inside;
}

#front-tab .front-tab-content li img{
    float:left;
    margin-right: 10px;
}

#front-tab .front-tab-content li .li-content{
    float:right;
    width: 136px;
}

#front-tab .front-tab-content ul li:first-child{
    border-top: none;
}

#front-tab .front-tab-content ul a{
    font-family: "Calibri";
    font-size: 12px;
    color: #606565;
}

#front-tab .front-tab-content ul a:hover{
    color: #909595;
}

#front-tab .published {
    color: #9c9c9c;
    font-family: "Arial";
    font-size: 11px;
}

#front-tab #front_calendar {
    margin-left: -9px;
}

#front-tab .ui-datepicker{
    width: 210px;
}

.front-tab-content .formation-box-link {
    text-transform: uppercase;
    margin-right: 0px;
    margin-top: 0;
    margin-bottom: 5px;
}

